﻿@if (Request.IsAuthenticated)
{
    using (Html.BeginForm("LogOff", "Account", FormMethod.Post, new { id = "logoutForm", @class = "navbar-right" }))
    {
        @Html.AntiForgeryToken()

        @:Hello, @User.Identity.Name!
        <span class="navbar-text">|</span>
        @Html.ActionLink("Logout", "Logout", "Account", null, new { @class = "nav-link" })      
    }
}
else
{
    @Html.ActionLink("Login", "Login", "Account", null, new { @class = "nav-link", id = "loginLink" })
    <span class="navbar-text">|</span>
    @Html.ActionLink("Register", "Register", "Account", null, new { @class = "nav-link", id = "registerLink" })
}
